body {
	background-color: #FFFFFF ;
	color: #000000 ;
	font-family: "Freefont Serif", serif;
	text-align: justify ;
	line-height: 1.25 ;
	margin: 16px auto ;
	padding: 32px ;
	max-width: 40em ;
}

code {
/*  display: block; */
  background-color: #FFF7D0;
  max-width: 80%;
  color: #004000;
  font-family: FreeMono;
/*  font-size: 14pt; */
}

h1, h2, h3, h4 {
	color: #000080 ;
	font-family: "Bitstream Charter", serif ;
	font-weight: normal ;
	font-style: normal ;
	text-align: left ;
}

h1 {
	font-size: 28pt ;
}

h1 img {
	vertical-align: text-bottom ;
}

a {
	text-decoration: none ;
}

a:link {
	color: #000080 ;
}

a:link:hover, a:visited:hover {
	background-color: #444444 ;
	color: #eeeeee ;
	border-radius: 4px ;
}

a:link:active, a:visited:active {
	background-color: #eeeeee ;
	color: #444444 ;
	border-radius: 4px ;	
}

div.menubar {
	padding-bottom: 0.5em ;
}

p.menubar {
	margin-left: 2.5em ;
}

.menubar a:hover  {
	margin: -3px -3px -3px -3px ;
	padding: 3px  3px  3px  3px ;
	border-radius: 4px ;
}

:target {
	background-color: #F0F0F0 ;
	margin: -8px ;
	padding: 8px ;
	border-radius: 8px ;
	outline: none ;
}

hr {
	display: none ;
}

table hr {
	background-color: #a0a0a0 ;
	color: #a0a0a0 ;
	border: 0 ;
	height: 1px ;
	display: block ;
}

.footer {
	color: gray ;
	font-size: x-small ;
	text-transform: lowercase ;
}

input[type=text] {
	border: solid #a0a0a0 2px ;
	border-radius: 2em ;
	background-image: url('images/search.png') ;
	background-repeat: no-repeat ;
	background-position: 4px center ;
	padding-left: 20px ;
	height: 2em ;
}

pre.session {
	background-color: #F8F8F8 ;
	padding: 1em ;
	border-radius: 8px ;
}

td.gutter {
	width: 4% ;
}

table.columns {
	border: none ;
	border-spacing: 0 ;
	border-collapse: collapse ;
}

table.columns td {
	vertical-align: top ;
	padding: 0 ;
	padding-bottom: 1em ;
	text-align: justify ;
	line-height: 1.25 ;
}

p.logos a:link:hover, p.logos a:visited:hover {
	background-color: inherit ;
}

table.book {
	border: none ;
	border-spacing: 0 ;
	border-collapse: collapse ;
}

table.book td {
	padding: 0 ;
	vertical-align: top ;
}

table.book td.cover {
	padding-right: 1em ;
}

table.book img {
	border: solid #000080 1px ;
}

table.book span {
	font-size: small ;
	text-align: left ;
	display: block ;
	margin-top: 0.25em ;
}

img {
	background-color: white ;
}
